Announcement

Collapse
No announcement yet.

After Installation -> ERROR :confused:

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Originally posted by wahnsinnn View Post
    Our company is searching for an alternative to our existing mailing system, which is not very attractive, for our employees. We are a charitable institution. I think that there may be a small budget, but my task is firstly finding a solution which is for free.
    Oh sorry... i understood something wrong.

    Well, i just started working in the company and some things were not cleared. Now, i know much more.
    We are using OX 5 at the moment. We think about displacing it with OX 6 or maybe another groupware solution.
    Today, i got an appointment for a presentation... Univention will come in a few weeks to us and tell about their UCS and other... We tell them about our structure and systems... after that, they will think about a solution for us, if possible. OX AE will also be a topic, i think.

    Now, after installing the system, i am working on configuring and customizing OX6 and the GUI.
    Last edited by wahnsinnn; 10-30-2008, 01:09 PM.

    Comment


    • #17
      ERROR

      I get the same errors. Did the OX-Appliance help you? And is it free or is something you have to purchase?

      Thanks,

      Vlilworm

      Comment


      • #18
        Originally posted by vlilworm View Post
        I get the same errors. Did the OX-Appliance help you? And is it free or is something you have to purchase?

        Thanks,

        Vlilworm
        Hi,
        did you setup an IMAP and SMTP server?
        Here's a simple howto, if needed:
        http://www.open-xchange.com/wiki/ind..._Setup_Debian4

        Additionally, i had to change the socket path in /etc/cyrus.conf and /etc/postfix/main.cf and had to create users in Linux with the same name and password as in IMAP server and OX. After that, the errors were gone away.

        OX Appliance Edition didn't help me because it will be released on nov,5th and it is something you have to purchase.
        Have a look at the press release:
        http://www.open-xchange.com/en/node/629

        Greetings

        Comment


        • #19
          Yes! i've tried to install the appliance edition with univention linux, but i receive the same message.

          what is happening, which is the fail?

          Thanks

          Comment

          Working...
          X